Bug 498737 - GConf error:#012 Failed to contact configuration server;
GConf error:#012 Failed to contact configuration server;
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-02 12:49 EDT by Patrick
Modified: 2010-06-28 08:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick 2009-05-02 12:49:13 EDT
Description of problem:
seahorse-agent can't seem to contact GConf according to this error message in /var/log/messages:

May  2 18:02:22 localhost seahorse-agent[2408]: GConf error:#012  Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Could not send message to gconf daemon: Connection is closed)

Version-Release number of selected component (if applicable):
GConf2-2.26.0-2.fc11.x86_64

How reproducible:
Installed seahorse-* and noticed this message in /var/log/messages.

Steps to Reproduce:
1. install Rawhide
2. install seahorse-*
3. notice error in /var/log/messages
  
Actual results:
May  2 18:02:22 localhost seahorse-agent[2408]: GConf error:#012  Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Could not send message to gconf daemon: Connection is closed)

Expected results:
No error.

Additional info:
Comment 1 Michal Pomorski 2009-05-10 08:46:47 EDT
Is it related to Bug 474523?
Notice the Details are different.
Here we have:  Could not send message to gconf daemon: Connection is closed
Bug 474523 is: Failed to get connection to session: Did not receive a reply.
Comment 2 Bug Zapper 2009-06-09 11:00:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 10:04:54 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:20:21 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.